/.idea/workspace.xml
**/pz_all_server_ip.ini
**/*run.log*
**/.__run.lock
*/.idea
**/.idea/*
**/__pycache__/*
**/*.pyc
**/results/*
**/db_config.ini/*
*.pyc
**/interface.txt
**/case_result/*
*.project
*.txt
*.json
**/user.txt